2017-09-24 20:01 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000238Cheat Enginepublic2013-04-15 13:25
ReporterSERGANT 
Assigned ToDark Byte 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000238: Hint for "Last Digits" not displayed
DescriptionMany revisions ago were added hints for "Fast Scan", "Alignment" and "Last Digits" but hint for "Last Digits" not displayed (ShowHint=False)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000509

Dark Byte (developer)

fixed in the svn now
+Notes

-Issue History
Date Modified Username Field Change
2013-04-14 21:58 SERGANT New Issue
2013-04-15 13:25 Dark Byte Note Added: 0000509
2013-04-15 13:25 Dark Byte Status new => resolved
2013-04-15 13:25 Dark Byte Resolution open => fixed
2013-04-15 13:25 Dark Byte Assigned To => Dark Byte
+Issue History